#!/perl -w
# NAME: meter2feet.pl
# AIM: Simple conversion of meters to feet...
# 04/03/2010 geoff mclane http://geoffair.net/mperl
use strict;
use warnings;
my $M2F = 3.28083989501312335958;
if (@ARGV) {
   my $meters = shift @ARGV;
   my $feet = $meters * $M2F;
   my $ift = int( ( $feet * 100 ) + 0.5 ) / 100;
   print "$meters meters = $feet feet ($ift)\n";
} else {
   print "Enter meters to convert to feet...\n";
}
exit(0);
# eof
